RubyGems Navigation menu

yui-rails 0.5.1

Easy integration of YUI #{YUI::Rails::YUI_VERSION} with the Rails asset pipeline.

Versions:

  1. 3.13.0.0.3.0 - November 22, 2013 (198 KB)
  2. 0.5.2 - June 7, 2013 (498 KB)
  3. 0.5.1 - May 28, 2013 (498 KB)
  4. 0.5.0 - May 13, 2013 (196 KB)
  5. 0.4.0 - March 29, 2013 (497 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Matt Sanders, Benjamin Fleischer

Owners:

24c802b30c8f54562d53d413c0d256d7F4d4e7e12544f6e3c660481f3bcccb0f

Total downloads 6,281

For this version 579

Show all versions (8 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'yui-rails', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install yui-rails -v 0.5.1 = Copy to clipboard Copied!

Links: